Skip to content
Browse files

jruby-openssl gem no longer required as it's included in jruby-1.7.x,…

… also fixes potential warbler issue with bouncy-castle-java gem (see: jruby/jruby#1435 jruby/warbler#238)
  • Loading branch information...
1 parent b4ea155 commit fc577d998de070cb81c02b7a213a4d41c56387fa @ryanfb committed
View
1 Gemfile
@@ -20,7 +20,6 @@ gem 'jquery-rails'
gem 'haml', '>= 3.0.25'
gem 'json-jruby', '>= 1.5.0', :require => 'json', :platform => :jruby
gem 'json'
-gem 'jruby-openssl', '>= 0.8.8', :platform => :jruby, :require => false
gem 'jdbc-sqlite3', '>= 3.6.3.054', :platform => :jruby
gem 'activerecord-jdbc-adapter', '>= 0.9.2', :platform => :jruby
gem 'activerecord-jdbcsqlite3-adapter', '>= 0.9.2', :platform => :jruby
View
4 Gemfile.lock
@@ -40,7 +40,6 @@ GEM
builder
multi_json
arel (3.0.3)
- bouncy-castle-java (1.5.0147)
builder (3.0.4)
capistrano (2.15.5)
highline
@@ -79,8 +78,6 @@ GEM
railties (>= 3.0, < 5.0)
thor (>= 0.14, < 2.0)
jruby-jars (1.7.12)
- jruby-openssl (0.9.4)
- bouncy-castle-java (>= 1.5.0147)
jruby-rack (1.1.14)
json (1.5.0-java)
json-jruby (1.5.0-java)
@@ -176,7 +173,6 @@ DEPENDENCIES
haml (>= 3.0.25)
jdbc-sqlite3 (>= 3.6.3.054)
jquery-rails
- jruby-openssl (>= 0.8.8)
json
json-jruby (>= 1.5.0)
prototype-rails
View
BIN vendor/cache/bouncy-castle-java-1.5.0147.gem
Binary file not shown.
View
BIN vendor/cache/jruby-openssl-0.9.4.gem
Binary file not shown.

0 comments on commit fc577d9

Please sign in to comment.
Something went wrong with that request. Please try again.